/* ==========================================================================
   Paul Irish's Padding Fix
   ========================================================================== */
/**
*
* 	This fix prevents padding from ADDING to the width/height of any element.
*
*	In some browsers, adding a 10px padding to a 100px x 100px box will result
*	in a 110px x 110px box. This is BAD!!!!
*
*	This causes the 10px padding to be added while keeping any existing width/
*	height parameters.
**/

* {
	-moz-box-sizing: border-box; 
	box-sizing: border-box; 
}

/* ==========================================================================
   General HTML Tags
   ========================================================================== */

body {
	background-color: #2c2925;
	color: #292317;
	font-size: 16px;
	font-family: 'Varela Round', sans-serif;
	line-height: 150%;
}

/* Headlines & Paragraphs
   ========================================================================== */

h1, h2, h3, h4, h5, h6, p {
	margin: 0 0 15px 0;
}

h1, h2, h3, h4, h5, h6 {
	font-size: 24px;
	font-weight: normal;
	line-height: 100%;
	text-transform: capitalize;
}
			
h1 { font-size: 24px; }
h2 { font-size: 20px; }
h3 { font-size: 18px; }
h4 { font-size: 16px; }
h5 { font-size: 14px; }
h6 { font-size: 12px; }

h2.title {
	margin-bottom: 5px;
}

/* Lists
   ========================================================================== */

ul, ol {
	margin: 0 0 20px 20px;
	list-style: none;
}

ul { list-style: square; }
ol { list-style-type: decimal; }
ol ol { list-style: upper-alpha; }
ol ol ol { list-style: lower-roman; }
ol ol ol ol { list-style: lower-alpha; }
	
/* Blockquotes & Citations
   ========================================================================== */

blockquote {
	clear: both;
	border-left: 5px solid #fafafa;
	font-size: 36px;
	font-style: italic;
	font-weight: normal;
	line-height: 125%;
	margin: 0 auto 20px;
	padding: 10px 0 10px 20px;
	width: 90%;
}

cite { 
	font-style: italic; 
	}

blockquote cite {
	display: block;
	font-size: 20px;
	line-height: 100%;
	margin: 5px 0;
}

/* Anchors
   ========================================================================== */

a {
	background-color: transparent;
	color: #cc2357;
	text-decoration: none;
}

a:hover {
	color: #292317;
}

a.more-link {
	clear: both;
	display: block;
	margin: 5px 0;
}

a.more-link:hover,
#blog a.more-link:hover {
	background-color: #cc2357;
	color: #ffffff;
}

/* Forms, Inputs & Buttons
   ========================================================================== */

input[type=text],
input[type=email],
input[type=url],
textarea {
	background-color: #f0f3f3;
	border: 1px solid; 
	border-color: #c2c0c0 #cccaca #d1cfcf; 
	box-shadow: 0 -1px #808080, inset 0 1px rgba(34,25,25,0.05); 
	-moz-box-shadow: 0 -1px #808080, inset 0 1px rgba(34,25,25,0.05); 
	-webkit-box-shadow: 0 -1px #808080, inset 0 1px rgba(34,25,25,0.05); 
	padding: 5px;
	text-indent: 5px;
	width: 100%;
}

input[type=text]:focus,
input[type=email]:focus,
input[type=url]:focus,
textarea:focus { 
	background: #ffffff; 
	}

input.button,
input.pushbutton-wide {
	-webkit-appearance: none;
	
	background-position: 0 0;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear, left top, left bottom, from(white), to(#DDD));
	background-image: -moz-linear-gradient(white, #DDD);
	background-image: -ms-linear-gradient(white, #DDD);
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, #DDD));
	background-image: -webkit-linear-gradient(white, #DDD);
	background-image: -o-linear-gradient(white, #DDD);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='white', endColorstr='#DDD', GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='white', endColorstr='#DDD', GradientType=0)";
	background-image: linear-gradient(white, #DDD);

	border-radius: 1.5em;
	-moz-border-radius: 1.5em;
	-webkit-border-radius: 1.5em;
	-o-border-radius: 1.5em;
	
	border: none;

	box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.15),0 2px 2px rgba(0, 0, 0, 0.2),transparent 0 0 0,transparent 0 0 0,transparent 0 0 0;
	-webkit-box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.15),0 2px 2px rgba(0, 0, 0, 0.2),transparent 0 0 0,transparent 0 0 0,transparent 0 0 0;
	-moz-box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.15),0 2px 2px rgba(0, 0, 0, 0.2),transparent 0 0 0,transparent 0 0 0,transparent 0 0 0;

	color: #4f5454;	
	float: right;
	font-size: 14px;
	font-weight: 500;
	margin: 10px 10px 5px 0;
	padding: 3px 20px;
	text-decoration: none;
	text-shadow: 0 1px 1px white;
	text-transform: uppercase;
}

label {
	display: block;
	float: left;
	font-size: 12px;
	font-weight: bold;
	position: relative;
	text-transform: uppercase;
}

/* Bold & Italics
   ========================================================================== */

b {
	font-weight: normal;
	font-family: BPreplayBold;
}

b i {
	font-family: BPreplayBoldItalic;
}

i {
	font-style: normal;
	font-family: BPreplayItalic;
}


/* Tables
   ========================================================================== */			

table {/* tables still need 'cellspacing="0"' in the markup */
	border-collapse: separate;
	border-spacing: 0;
}

/* Other HTML Tags
   ========================================================================== */			

address { 
	font-style: normal; 
	}

code { 
	font-family: 'Panic Sans', Monaco, monospace; 
	}

iframe {
	display: block;
	margin-left: auto;
	margin-right: auto;
}


/* ==========================================================================
   Top of the Page
   ========================================================================== */

/* Site Header
   ========================================================================== */			
/**
*	The site header will generally contain the site logo.
*	Navigation can be moved inside the site header, if desired.
**/
#header {
	background-color: #ffffff;
	width: 100%;
}

header.site {
	margin: 0 auto;
	padding-top: 10px;
	position: relative;
	width: 960px;
}
	
header.site hgroup {
	background: url('../images/logo_2.png') no-repeat 50% 50%;
	background-size: contain;
	height: 250px;
	overflow: hidden;
	position: absolute;
	top: 15px;
	left: 35%;
	text-indent: -9999px;
	width: 230px;
	z-index: 1000;
}

header.site hgroup h1,
header.site hgroup h2 {
	margin-bottom: 0;
}

header.site hgroup h2 {
	font-size: 14px;
}

#header-spacer {
	background-color: #2c2925;
	border-bottom: 2px solid #cccccc;
	border-top: 2px solid #cccccc;
	height: 150px;
	width: 100%;	
}

#sub-head {
	height: 60px
}

#header #sub-head p {
	font-size: smaller;
	font-style: italic;
	position: absolute;
	top: 18px;
	left: 0;
	width: 500px;
}
	
/* Site Navigation
   ========================================================================== */			
#nav {
	border-bottom: 1px solid #cccccc;
	font-size: 12px;
	padding: 20px 0;
	width: 100%;
}

#nav div {
	position: relative;
	margin: 0 auto;
	width: 960px;
	z-index: 1001;
}

nav.site {
	float: left;
	text-transform: uppercase;
	width: 450px;
}

nav.site ul.menu {
	clear: both;
	display: block;
	list-style: none;
	margin: 0;
	padding-left: 0;
	padding-right: 0;
	width: 100%;
}
		
nav.site ul.menu li {
	float: left;
	position: relative;
}
	
nav.site ul.menu a {
	color: #292317;
	display: block;
	line-height: 100%;
	padding: 10px 25px;
	text-decoration: none;
}

nav.site ul.menu a:hover {
		color: #cc2357;
}

nav.site ul.menu ul {
	background-color: #ffffff;
	background-color: rgba(255, 255, 255, 0.9);
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	display: none;
	float: left;
	list-style: none;
	margin: 0;
	padding-left: 0;
	position: absolute;
	top: 30px;
	left: 0;
	width: 180px;
	z-index: 99999;
}

nav.site ul.menu ul li {
	float: none;
}

nav.site ul.menu ul ul {
	list-style: none;
	left: 100%;
	top: 0;
}

nav.site ul.menu ul li {}
	
nav.site ul.menu ul a {
}
	
nav.site ul.menu li:hover > a,
nav.site ul.menu ul :hover > a,
nav.site ul.menu a:focus {
}
	
nav.site ul.menu li:hover > a,
nav.site ul.menu a:focus {
}
	
nav.site ul.menu li:hover > ul {
	display: block;
	list-style: none;
}
	
nav.site ul.menu .current-menu-item > a,
nav.site ul.menu .current-menu-ancestor > a,
nav.site ul.menu .current_page_item > a,
nav.site ul.menu .current_page_ancestor > a {
	color: #cc2357;
}


/* Footer Navigation
   ========================================================================== */			
nav#footer {
	float: right;
	font-size: 12px;
	margin-bottom: 0;
	text-transform: uppercase;
	width: 490px;
}

nav#footer ul {
	clear: both;
	display: block;
	list-style: none;
	margin: 0;
	padding-left: 0;
	padding-right: 0;
	width: 100%;
}
		
nav#footer ul li {
	float: right;
	position: relative;
}
	
nav#footer ul a {
	color: #292317;
	display: block;
	line-height: 100%;
	padding: 10px 20px;
	text-decoration: none;
}

nav#footer ul.menu a:hover {
		color: #cc2357;
}
	
nav#footer ul ul {
	background-color: #ffffff;
	background-color: rgba(255, 255, 255, 0.9);
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	display: none;
	float: left;
	list-style: none;
	margin: 0;
	padding-left: 0;
	position: absolute;
	top: 30px;
	left: 0;
	width: 180px;
	z-index: 99999;
}
	
nav#footer ul ul ul {
	list-style: none;
	left: 100%;
	top: 0;
}
	
nav#footer ul ul a {
}
	
nav#footer ul li:hover > a,
nav#footer ul ul :hover > a,
nav#footer ul a:focus {
}
	
nav#footer ul li:hover > a,
nav#footer ul a:focus {
}
	
nav#footer ul li:hover > ul {
	display: block;
	list-style: none;
}
	
nav#footer ul .current-menu-item > a,
nav#footer ul .current-menu-ancestor > a,
nav#footer ul .current_page_item > a,
nav#footer ul .current_page_ancestor > a {
	color: #cc2357;
}

/* Search Form
   ========================================================================== */			

#searchform {
	float: right;
	margin-top: 10px;
	width: 250px;
}

#searchform #s {
	background-color: #ffffff;
	box-shadow: none;
	font-size: 12px;
	padding: 10px 5px;
}

#searchform #s:active { 
	color: inherit; 
	}
	
#searchform #searchsubmit { 
	display: none; 
	}



/* ==========================================================================
   Middle of the Page
   ========================================================================== */

/* Page Wrapper
   ========================================================================== */			
#wrapper {
	width: 100%;
}

#page {
	background-color: #f7f5f2;
	padding: 0 0 20px 0;
	width: 100%;
}

/* Content Area
   ========================================================================== */			

#content {
	background-color: #ffffff;
	border-bottom: 4px solid #cccccc;
	margin: 0;
	padding: 40px 0 20px 0;
	width: 100%;
}
					
#content.toc article section blockquote {
	display: none;
}

body.home #content {
	padding-top: 50px;
}

/* Portfolio section on the home page
   ========================================================================== */			

#portfolio {
	padding: 0;
	width: 100%;
}

#portfolio ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#portfolio ul li {
	float: left;
	margin: 0 0 20px 0;
	padding: 0 5px;
	width: 33%;
}

#portfolio ul li h3 {
	border-bottom: 1px solid #cccccc;
	padding-bottom: 10px;
}

#portfolio ul li p {
	margin-bottom: 10px;
}

#portfolio ul li a {
	color: #cc2357;
}

#portfolio ul li a:hover {
	color: #292317;
}

/* Portfolio page
   ========================================================================== */	
   		
#portfolio-page ul.work {
	float: right;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 78%;
}

#portfolio-page ul.work li {
	float: left;
	margin: 0 0 15px 0;
	padding: 0 5px;
	width: 33%;
}

#portfolio-page ul.work li h3 {
	border-bottom: 1px solid #cccccc;
	padding-bottom: 10px;
}

#portfolio-page ul.work li p {
	margin-bottom: 10px;
}

#portfolio-page ul.work li a {
	color: #cc2357;
}

#portfolio-page ul.work li a:hover {
	color: #292317;
}

#portfolio-page .feature-box {
	margin: 0 auto;
	height: 120px;
	padding: 10px;
	width: 230px;
}

#portfolio-page aside {
	border-right: 1px solid #cccccc;
	float: left;
	font-size: smaller;
	font-style: italic;
	padding-right: 20px;
	width: 20%;	
}

#portfolio-page aside ul.categories {
	list-style: none;
	margin: 20px 0 0 0;
	padding: 0;
}

#portfolio-page ul.categories li {
	text-align: right;
}

/* Page headlines used on static pages
   ========================================================================== */			

#headline {
	margin: 0 auto 40px auto;
	width: 100%;
}

#headline h2 {
	border-right: 2px solid #cccccc;
	float: left;
	font-size: 42px;
	margin-right: 10px;
	padding-right: 10px;
	text-transform: capitalize;
}

#headline h6 {
	font-style: italic;	
	padding-top: 15px;
}

/* Single Article Page Styling
   ========================================================================== */			

.single .content {
	float: left;
	padding-right: 10px;
	width: 80%;
}

.single article.hentry .feature-box {
	border: none;
	float: left;
	height: 50px;
	margin-right: 20px;
	width: 80px;	
}

.single article.hentry header hgroup {
	display: inline-block;
	max-width: 82%;
}

aside.single {
	border-left: 1px solid #cccccc;
	float: right;
	font-size: smaller;
	font-style: italic;
	padding-left: 10px;
	width: 20%;
}

aside.single h6 {
	color:#717171;
	font-style: normal;
	margin-bottom: 0;
}

aside.single ul {
	font-style: italic;
	list-style: none;
	margin: 0 0 10px 0;
	padding: 0;
}

aside.single ul li {
	text-align: left;
}

/* Article Styling
   ========================================================================== */			

article.hentry {
	border-bottom: 1px dotted #cccccc;
	margin-bottom: 40px;
	padding-bottom: 10px;
}

/* 	Featured image for the article */
article.hentry .feature {
	height: auto;
	margin: 0 0 10px 0;
	overflow: hidden;
	position: relative;
}

article.hentry .feature img {
	display: block;
	height: auto;
	margin: 0;
	width: 100%;
}

article.hentry .feature a {
	display: block;
	height: 100%;
	position: relative;
	z-index: 10;
}

article.hentry .feature a:hover {
	background-color: transparent;
}

/* 	Entry. 
*	The heart of every article. What you write goes here. 
*/
article.hentry .entry {
	overflow: hidden;
	margin-top: 20px;	
}

article.hentry .entry p {
	line-height: 150%;
}

/*	Images in the article */
article.hentry img {
	display: block;
	float: none;
	margin: 0 auto 10px auto;
}

article.hentry img.alignleft,
article.hentry .entry .wp-caption.alignleft {
	float: left;
	margin: 0 20px 10px 0;
}

article.hentry img.alignright,
article.hentry .entry .wp-caption.alignright {
	float:right;
	margin: 0 0 20px 10px;
}

article.hentry img.aligncenter,
article.hentry img.alignnone,
article.hentry .entry .wp-caption.aligncenter,
article.hentry .entry .wp-caption.alignnone {
	display: block;
	height: auto;
	margin: 10px auto;
	max-width: 100%;
}

article.hentry img.no-border {
	background: none;
	border: none;
	padding: none;
}
	
/* Image captions */
article.hentry .wp-caption {
	background-color: #fafafa;
	margin: 0 0 20px 0;
	padding: 5px 0;
}
	
article.hentry .wp-caption img {
	border: 1px dotted #cccccc;
	display: block;
	margin: 0 auto 10px auto;
}
	
article.hentry .wp-caption-text {
	font-size: smaller;
	margin-bottom: 0;
	line-height: 125%;
	padding: 0 5px;
	text-align: center;
}

body.single-portfolio article.hentry .entry .wp-caption:nth-child(4n+1) {
	clear: left;
	}

body.single-portfolio article.hentry .entry .wp-caption:nth-child(1) {
	clear: none;
	}
	
/* Tables, Rows & Cells */
article.hentry table {
	border-bottom: 1px solid #ddd;
	margin: 20px auto;
	width: 90%;
}

article.hentry tr:nth-child(odd) {
	background-color: #eee;
}
	
article.hentry th {
	color: #666;
	font-size: 10px;
	font-weight: 500;
	letter-spacing: 0.1em;
	line-height: 2.6em;
	padding: 6px 10px;
	text-transform: uppercase;
}
	
article.hentry td {
	border-top: 1px solid #ddd;
	padding: 6px 10px;
}

/* Article footer */
article.hentry footer {
	font-size: smaller;
	font-style: italic;
	margin-bottom: 20px;
}

article.hentry footer address {
	display: inline;
}

article.hentry footer img.avatar {
	box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
	float: left;
	margin: 0 10px 10px 0;
}

article.hentry footer h3 {
	margin: 0 0 5px 0;
}

/* Blog section on the homepage
   ========================================================================== */			

#home-blog {
	padding: 30px 0 0 0;
	width: 100%;	
}

#home-blog article {
	float: left;
	margin: 0;
	padding: 10px;
	width: 25%;
}

#home-blog article section img {
	display: none;
}

#home-blog h3 {
	border-bottom: 1px solid #cccccc;
	padding-bottom: 10px;
}

#home-blog p {
	margin-bottom: 10px;
}

#home-blog a {
	color: #cc2357;
}

#home-blog a:hover {
	color: #292317;
}

#home-blog .feature-box {
	margin: 0 0 20px 0;
	height: 150px;
	padding: 10px;
	width: 100%;
}

/* Blog page
   ========================================================================== */
   		   
#blog .articles {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 80%;
}

#blog .entry {
	float: right;
	margin-top: 0;
	padding-left: 20px;
	width: 65%;
}

#blog .entry img {
	border: 1px solid #cccccc;
}

#blog a {
	color: #cc2357;
}

#blog a:hover {
	color: #292317;
}

#blog aside {
	border-left: 1px solid #cccccc;
	float: right;
	font-size: smaller;
	padding-left: 10px;
	width: 18%;
}

#blog aside h6 {
	color:#717171;
	margin-bottom: 0;
}

#blog aside ul.categories,
#blog aside ul.wp-tag-cloud {
	font-style: italic;
	list-style: none;
	margin: 0 0 10px 0;
	padding: 0;
}

#blog aside ul.wp-tag-cloud {
}

#blog aside ul.categories li,
#blog aside ul.wp-tag-cloud li {
	text-align: left;
}

#blog .feature-box {
	float: left;
	margin: 0 0 20px 0;
	height: 150px;
	padding: 10px;
	width: 35%;
}

/* Comments List
   ========================================================================== */			

.nopassword,
.nocomments {
	color: #aaa;
	font-size: 24px;
	font-weight: 100;
	margin: 26px 0;
	text-align: center;
}

.commentlist {
	list-style: none;
	margin: 20px auto 0 auto;
	width: 100%;
}

.commentlist .author {
	position: absolute;
	left: 0;
	top: 10px;
	width: 70px;
	z-index: 10;
}

.commentlist .author img { 
	box-shadow: 0px 0px 5px rgba(0,0,0,0.5); 
	}
	
.commentlist .comment {
	background-color: #fafafa;
	border-radius: 0 10px 0 10px;
	float: left;
	margin-left: 55px;
	padding: 10px 10px 10px 30px;
	width: 91%;
}

.commentlist .comment p { 
	margin-bottom: 5px; 
	}

#content .commentlist article.singlecomment { 
	margin-bottom: 10px;
	padding-bottom: 0;
	position: relative; 
}

.commentlist footer { 
	color: #737373; 
	}

.commentlist address {
	font-size: smaller;
	display: inline;
}
	
/* Comments Form
   ========================================================================== */			

.commentform {
	background-color: #ffffff;
	border: 10px solid #fafafa;
	box-shadow: 0 2px 5px rgba(0,0,0,0.5);
	margin: 20px 0 0 0;
	padding: 10px;
}

.commentform h5.special-headline {
	background-color: #fafafa;
	margin-left: -10px;
	margin-top: -10px;
	padding: 5px 10px;
	text-align: center;
	width: 20%;
}

.commentform input.button {
	margin-bottom: 10px;
}

.commentform p {
	margin-bottom: 5px;
}

.commentform p.guidelines {
	clear: both;
	color: #b24747;
	font-size: smaller;
	line-height: 125%;
	padding: 15px 0 0 0;
}

.commentform p label {
	padding-right: 5px;
	padding-top: 1px;
}

.commentform p.comment-subscription-form {
	font-size: smaller;
	float: left;
	margin: 0;
	width: 50%;
}

.commentform p.comment-subscription-form label {
	font-size: smaller;
}

/* Article Navigation (aka Pagination)
   ========================================================================== */			

nav.article {
	border: 1px solid #fafafa;
	clear: both;
	margin: 20px auto;
	padding: 0;
	width: intrinsic;
}

nav.article ol {
	list-style: none;
	margin: 0;
	padding: 0;
}

nav.article ol li {
	display: block;
	margin: 0;
	padding: 0;
	float: left;
}

nav.article ol li span.current {
	display: inline-block;
	margin-right: 0;
	padding: 10px 12px;
}

nav.article ol li a {
	display: block;
	padding: 10px;
	width: 100%;
}

nav.article.single {
	clear: both;
	border: none;
	padding: 20px 0 0 0;
}

nav.article.single div {
	float: right;
	font-style: italic;
}

nav.article.single div.next {
	text-align: center;
}

nav.article.single div a {
	display: block;
	padding: 0 10px;
}

nav.article.single div a:hover {
	background-color: #cc2357;
	color: #ffffff;
}

/* Site Aside (aka Site Sidebar)
   ========================================================================== */			

aside.site {
	padding: 30px 0 20px 0;
	width: 100%;
}

aside.site div.widget {
	float: left;
	padding:  0 20px;
	width: 25%;
}

aside.site h3 {
	border-bottom: 1px solid #cccccc;
	margin: 0 0 20px 0;
	padding: 0 0 20px 0;
}
aside.site h3 a {
	color: #292317;
	padding: 0;
}

aside.site ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
	
aside.site ul li {
	border-bottom: 1px solid #dddddd;
	list-style: none;
	margin: 0;
	padding: 10px 0;
	width: 100%
}

aside.site ul li:last-of-type {
	border-bottom: none;
}

aside.site #wp-calendar {
	width: 100%;
}

/* Subordinate Aside
   ========================================================================== */			
   
aside.sub {
	clear: right;
	float: right;
	width: 32%;
}

/* ==========================================================================
   Bottom of the Page
   ========================================================================== */

/* Site Footer
   ========================================================================== */		
   	
footer.site {
	clear: both;
	color: #ffffff;
	margin: 0 auto;
	padding: 20px 0;
	position: relative;
	width: 960px;
}

footer.site #about {
	background: url('../images/logo_footer.png') no-repeat 50% 50%;
	min-height: 119px;
	clear: both;
	font-size: smaller;
	font-style: italic;
	padding: 10px 0 20px 0;
	padding-right: 58%;
	text-align: right;
	width: 100%;
}

footer.site a {
	color: #cc2357;
}

footer.site a:hover {
	color: #ffffff;
}

/* ==========================================================================
   General Classes
   ========================================================================== */

/* Clearfix
   ========================================================================== */			
/*	
*	Assign class="clearfix" to areas containing floated elements to clear the
*	floats. This prevents the container from collapsing.
*	
*/

.clearfix:after  {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}

* html > body .clearfix {
	display: inline-block; 
	width: 100%;
}

/* Clear floats
   ========================================================================== */	
   		
.clear { 
	clear: both; 
	}
	
.clearleft { 
	clear: left; 
	}
	
.clearright { 
	clear: right; 
	}

/* Other general classes
   ========================================================================== */			

.hide { 
	display: none; 
	}

.grid {
	margin: 0 auto;
	position: relative;
	width: 960px;
}

.feature-box {
	border: 1px solid #cccccc;
	margin: 0 auto;
	height: 150px;
	overflow: hidden;
	padding: 10px;
	position: relative;
	width: 300px;
}

.feature-box a {
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
}
.feature-box a .caption {
	background-color: rgba(255, 255, 255, 0.9);
	display: block;
	padding: 20px;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	top: 180px;
	-moz-transition-property: top;
	-webkit-transition-property: top;
	transition-property: top;
	-moz-transition-duration: 0.2s;  
	-webkit-transition-duration: 0.2s;  
	transition-duration: 0.2s;  
}

.feature-box a:hover .caption {
	top: 0;
	-moz-transition: all 2s;
	-webkit-transition: all 2s;
	transition: all 2s;
}

.wp-smiley,
article.hentry img.wp-smiley {
	display: inline;
	margin: 0;
	padding: 0;
}

/* ==========================================================================
   Contact Form
   ========================================================================== */

article.hentry .contact-form {
	
}

article.hentry .contact-form input[type=text],
article.hentry .contact-form input[type=email],
article.hentry .contact-form input[type=url],
article.hentry .contact-form textarea {
	width: 100%;	
}

article.hentry .contact-form br {
	display: none;
}


/* ==========================================================================
   Wooslider
   ========================================================================== */

#home-slider {
	border-bottom: 1px solid #cccccc;
	border-top: 1px solid #cccccc;
	margin: 0 auto;
	width: 100%;	
}

#home-slider .wooslider {
	background: transparent;
	border: none;
	box-shadow: none;
	margin: 0;
	padding-bottom: 30px;
	overflow: hidden;
}

#home-slider .slides {
	border-bottom: 2px solid #cccccc;
	width: 100%;
}

#home-slider .wooslider .slides > li {
	width: 100%;
}

#home-slider .wooslider .slide-content {
	margin: 0;
	width: 100%;	
}

#home-slider .wooslider .slide-content p {
	margin: 0;
}

#home-slider .wooslider .slide-content img {
	height: auto;
	margin: 0;
	width: 100%;
}

#home-slider .wooslider .wooslider-control-nav {
	top: auto !important;
	bottom: 0 !important;
}

#home-slider .wooslider .wooslider-control-paging li a.wooslider-active {
	background-color: #cc2357;
}

/* ==========================================================================
   Made by Mack
   ========================================================================== */

#mack {
	position: absolute;
	right: 20px;
	top: 30%;
	text-align: right;
	width: 180px;
}

#mack img {
	display: block;
	float: right;
	height: auto;
	margin-left: 10px;
	margin-top: 12px;
	width: 20%;
}

#mack p {
	font-size: smaller;
	font-style: italic;
	padding-top: 15px;
}